<?php
define('_IN_JOHNCMS', 1);
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
require_once ('lugaro_game.class.php');
if (isset ($_GET['mod'])) {
  $n = new lugaro_game($_GET['mod']);
  if ($n->start()) {
    $echo = $n->text();
    $img = $n->xss($echo ['img']);
    if ($img) {
      echo '<div class="center"><div class="bg"><img src="db_game/' . $img . '" alt=""/></div></div>';
    }

    echo '<div class="gmenu">'.$echo['txt'] . '</div><div class="menu">';
    echo $n->link() . '<br/>';
  }
  else {
    echo 'Ошибка, не нужно играть в хакера!<br/>
Внимание! Если ошибка произошла не по вашей вене, сообщите об этом администрацие<br/>
 - Что мне теперь делать, как продолжить игру?<br/>
Воспользуйтесь функцией "назад" в вашем браузере<br/><div class="menu">';
  }
}
else {
  echo 'Ошибка, не нужно играть в хакера!<br/>
Внимание! Если ошибка произошла не по вашей вене, сообщите об этом администрацие<br/>
 - Что мне теперь делать, как продолжить игру?<br/>
Воспользуйтесь функцией "назад" в вашем браузере<br/><div class="menu">';
}

echo '<a href="../?act=text_quests">Еще квесты</a><br /><a href="../?">В раздел</a></div>';

require ('../../incfiles/end.php');
?>